Subject: Re: linuxppc_2_5 snapshots

From: Chris Boot <[email-masked]>
Date: Tue, 16 Jan 2001 17:06:59 +0100

Hi,

> When we get the 2.5 tree straightened out, I'll make a tarball of the BK tree
> and point you at that.  After that, BK is pretty sparing in it's use of
> bandwdith, moreso than rsync even.

OK, I can wait for that to happen.

> I can also burn you a copy and send it to you on CD if you are really stuck
> for bandwidth.

I'm quite _that_ stuck / desperate.  I'm currently using a week-old snapshot
of 2_4 which runs like a charm.

How close are we to getting a buildable / bootable system in Linus' tree?
Is 2.4.1 just hoping too much?

Thanks,

--
    .-.        Chris Boot
    /v\     [email-masked]
   // \\
  /(   )\   L   I   N   U   X
   ^^-^^   >Phear the Penguin<

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/